# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Wed Apr 13 00:27:38 UTC 2016
pkgname = libqmi
pkgver = 1.12.10-1
pkgdesc = QMI modem protocol helper library
url = http://www.freedesktop.org/wiki/Software/libqmi/
builddate = 1460507258
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 12298240
arch = aarch64
license = GPL2
depend = glib2
depend = bash
makedepend = gtk-doc
makedepend = python
